@charset "UTF-8";
/* CSS Document */
/* Copyright 2022 Positive Being (PositiveBeingSF.org), All Rights Reserved */
/* version: 210110 */

p a:link, p a:visited {
	color: #666;
	text-decoration: underline;
}

p a:hover {
	color: #444;
	text-decoration: none;
	background-color: #DDD;
}

p span {
	font-style: italic;
}

#homepageTopSpacer {
	height: 20px;
	width: 740px;
}

#pageContent {
	margin: 30px 0px 0px 0px;
	width: 740px;
	height: 460px;
}

.hrCenterPink {
    color: #6D2B89; opacity: 0.4; width:80%; border-top: 2px solid #6D2B89; margin: 20px auto 20px auto;
}

#narrative {
	width: 720px;
	float: left;
	margin-top: 30px;
}

#aboutPositiveBeing p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	color: #333;
	padding: 0px;
	margin: 0px 0px 6px 0px;
	text-align: justify;
}

#aboutPositiveBeing p span {
    color: #497bc2;
    font-size: 20px;
    font-style: normal;
}

#aboutSelfCare p {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: bold;
    line-height: 20px;
    color: #333;
    padding: 0px;
    margin: 0px 0px 6px 0px;
    text-align: justify;
}

#aboutSelfCare h1 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #497bc2;
    font-size: 24px;
    font-style: normal;
    text-align: center;
}

#aboutSelfCare h2 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: black;
    font-size: 16px;
    line-height: 18px;
    font-style: oblique;
    text-align: justify;
    font-weight: normal;
}

#currentEventTitle {
    background-color: #817dc2;
    padding: 4px 0px 4px 0px;
    margin: 14px 0px 10px 0px;
}

.currentEventTitleText {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    line-height: 26px;
    text-align: center;
    color: #FFF;
    padding: 0px;
    border: 0px;
    margin: 0px;
}

.currentEventTitleSubtext {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
    color: #FFF;
    padding: 0px;
    border: 0px;
    margin: 0px;
}

.currentEventHilight {
    color: #D02020;
    font-style: italic;
}

#eventNarrative p {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    color: #444;
    padding: 0px;
    margin: 0px 0px 6px 0px;
    text-align: justify;
}

#eventNarrative p span {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    color: #444;
    padding: 0px;
    margin: 0px 0px 6px 0px;
    text-align: justify;
}

#eventNarrative a:link, #eventNarrative a:visited {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    color: #444;
    padding: 0px;
    margin: 0px 0px 6px 0px;
    text-align: justify;
	text-decoration: none;
}

#eventNarrative a:hover {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    color: #444;
    padding: 0px;
    margin: 0px 0px 6px 0px;
    text-align: justify;
	text-decoration: none;
	background-color: #CCC;
}

.eventNarrativeBold {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-style: italic;
    font-weight: bold;
    line-height: 19px;
    color: #000;
    padding: 0px;
    margin: 0px 0px 6px 0px;
}

.eventNarrativeAmpersand {
    font-family: "Helvetica, sans-serif";
    font-style: normal;
    font-weight: bold;
    font-size: 17px;
    line-height: 15px;
    color: #444;
    padding: 0px;
    margin: 0px 0px 6px 0px;
}

#eventNarrativePositiveBeing {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    color: red;
}

#eventNarrativeDate {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    color: blue;
}

#eventNarrativeLocation {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    color: blue;
}

#xbpEventImageVideo {
	position: relative;
}

#xbpEventVideoButton {
	position: absolute;
	bottom: 0px;
	right: 0px;
	height: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-size: 16px;
	line-height: 18px;
	padding-top: 6px;
	font-weight: bold;
	text-align: center;
	color: #444;
}

#xbpEventVideoButton span {
	display: inline-block;
	background-color: #FF9933;
	padding: 0px 2px 0px 2px;
	border: 1px solid #000;
	border-radius: 6px;
	cursor: pointer;
}

#xpbEventVideoAnchor {
        position: absolute;
        top: 0;
        left: 0;
        visibility: hidden;
        opacity: 0;
        filter: alpha(opacity=0);
}

#xbpEventVideoOverlay {
        position: absolute;
        top: 0px;
        left: 200px;
        width: 760px;
        height: 747px;
        background-color: #FFF;
        opacity: 0.7;
        filter: alpha(opacity=70);
}

#xbpEventVideoBlock {
        position: absolute;
        top: 120px;
        left: 120px;
        width: 708px;
        height: 493px;
}

#xbpEventVideoWindow {
        position: absolute;
        width: 640px;
        height: 390px;
        top: 170px;
        left: 154px;
        color: #000;
        text-align: center;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 36px;
        line-height: 40px;
        font-stretch: expanded;
        background-color: yellow;
}

#xbpEventVideoCloserImg {
        position: absolute;
        top: 156px;
        left: 793px;
        width: 15px;
        height: 15px;
        background-color: #FF0;
        cursor: pointer;
}

#xbpEventVideoCloserImg:hover, #xbpEventVideoCloserImg:hover {
        cursor: pointer;
        background-color: #FF7447;
}

#xbpEventVideoCloserText {
        position: absolute;
        top: 152px;
        left: 0px;
        width: 788px;
        text-align: right;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #666;
}
